Saltar al contenido principal
GET
/
webhooks
/
v3
/
{appId}
/
settings
Leer configuración del webhook
curl --request GET \
  --url https://api.hubapi.com/webhooks/v3/{appId}/settings \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2020-01-24T16:27:59Z",
  "targetUrl": "https://www.example.com/hubspot/target",
  "throttling": {
    "maxConcurrentRequests": 10,
    "period": "SECONDLY"
  },
  "updatedAt": "2020-01-24T16:32:43Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido

El ID de la aplicación de destino.

Respuesta

successful operation

Webhook settings for an app.

createdAt
string<date-time>
requerido

Cuando se creó esta suscripción. Formateado como milisegundos desde la Unix epoch [blocked].

targetUrl
string
requerido

Una URL pública a la que HubSpot puede llamar para entregar las cargas útiles de eventos. Consulta link-so-some-doc [blocked] para obtener detalles sobre el formato de estas cargas útiles de eventos.

throttling
object
requerido

Configuration details for webhook throttling.

updatedAt
string<date-time>

Cuando se actualizó por última vez esta suscripción. Formateado como milisegundos desde la Unix epoch [blocked].

Last modified on April 13, 2026